Android Question targetSdkVersion="28"-Question

kisoft

Well-Known Member
Licensed User
Hi
Can I already publish the application on these packages. Libraries that the project uses is:
B4A 9.01.2
1.Core(9.0)
2.FirebaseAnalytics(1.02)
3.FirebaseNotifications(1.21)
4.JawaOb.(2.05)
5.NotificationsBuilder (3.0)
6.Phone(2.50)
7.Reflection(2.40)
8.RuntimePermissions(1.10)
9.xCustomListView (1.70)
10. XUI(1.9)
 

kisoft

Well-Known Member
Licensed User
Thank you very much for your answer. I use NB6, of course, I removed the NotificationBuilder from the project. Have a good day.
 
Top